
/* 清除浮动 */
.clear {
    clear:both;
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    overflow:hidden;
}
.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

body .red{
    color: #ff0000;
}


.my_title{
    float: left;
    color: #e3ebf3;
    font-size: 16px;
    line-height: 45px;
    padding-left: 15px;
}

.my_lab1{
	    line-height: 30px;
    text-align: right;
    padding-right: 20px;
}

.my_space1{
	padding: 10px 0 100px 0;
}

.my_space2{
    margin-bottom: 12px;
}

.my-margin1{
	margin-top: 5px;
}

.logo img{
	height: 30px;
}

.item-tinf{
    border:1px solid #e6e6e6;
    width: 100%;
    text-align: center;    line-height: 34px;
}

.item-tinf .lab{
    background-color:#1E9FFF;
    color: #ffffff;
}

.item-tinf .txt{
    
}


.item-input {
    padding: .6rem 0;
    position: relative;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 1.6rem;
}

.item-input>span {
    color: #08AAE3;
    display: block;
    line-height: 1.6rem;
    padding-top: 1rem;
}

.item-con {
    line-height: 20px;
    font-size: 12px;
    color: #666666;
    display: flex;
}


.post_add .post_l>img{
        width: 80px;
    height: 80px;
    display: block;
    border-radius: 100%;
}

.post_add .post_r .name{
        display: block;
    font-size: 16px;
    padding-top: 14px;
    padding-bottom: 2px;
}

.post_l2{
	
}

.yhimg>img{
	width: 100%; display: block;
	margin: 10px 0;
}

.post_l3>img{
	height: 200px;display: block;
	margin: 10px 0;
}

.post_add .post_l{
    float: left;
    height: 90px;
    padding-top: .6rem;
}

.post_add .post_r{
    height: 90px;
    padding-left: 100px;
    padding-bottom: 16px;
}


.post_del .pis{
        position: absolute;
    top: .8rem;
    left: 6.4rem;
    border: 1px solid #ff0000;
    color: #ff0000;
    border-radius: .2rem;
    font-size: .7rem;
    padding: 0 .2rem;
}

.x-admin-backlog .x-admin-backlog-body{
	text-align: center;
}

.x-admin-backlog .x-admin-backlog-body img{
	height: 4rem;
}

.x-admin-backlog-body h3{
	padding-bottom: 0;
}

.my-map{
	width: 100%;
	padding-bottom: 30px;
}

.my-map #allmap{
	height: 300px;
}

.my_rep{
    position: relative;padding:20px;
    box-sizing: border-box;    margin: 20px 0;
}

.my_rep>.sp1{
    position: absolute;
    top:20px;
    right: 30px;
}

.my_rep>.sp2{
    position: absolute;
    top:40px;
    right: 30px;
}

.my_rep>.sp3{
    position: absolute;
    bottom:0;
    left: 36px;
}

.my_rep>span>em{
    font-style: inherit;
}

.style01{
	color: #ffaa00;
}

.style02{
	color: #08AAE3;
}

.style03{
	color: #00cc66;
}

.style04{
	color: #ff0000;
}

.red{
	color: #ff0000;
}

.my-buts1{
	text-align: center;
	border-top: 1px #f6f6f6 solid;
}

.my-buts1 .layui-btn+.layui-btn{
	margin-left: 40px;
}

.layui-form-item .my-zphwidth1{
	width: 120px;
}

.layui-form-item .my-zphwidth2{
	width: 300px;
}

.layui-form-item .my-zphwidth4{
	width: 600px;
}

.layui-form-item .my-zphwidth3{
	width: 100%;
}

.x-admin-sm .my-datajg{
	width: 140px;
	display: inline-block;
}

.my-zphwidth3 .layui-container{
	padding: 0 ;
}

.my-zphwidth3 .layui-col-md1{
	padding-top: 175px;
}

.my-zphwidth3 .layui-table-view{
	margin: 0;
}

.my-dtab{
	float: left;
	padding: 15px 10px; 
	padding: 15px 10px;
	border:1px solid #d7d7d7;
}

.my-dtab2{
	width: 100%;
	float: left;
}

#root .layui-col-md2{
	padding-top: 165px;
}

.my_item1{
	float: left;
	width: 99%;
	margin: 0 auto;
	padding: 10px 5px;
}

.my_item1 .my_tabtitle{
	font-size: 16px;    padding-right: 20px;
}

.my_jg1{
	width: 16.66666667%;
	float: left;
	position: relative;
	    display: block;
	    box-sizing: border-box;
}

.my_jg2{
	width: 11%;
	float: left;
	position: relative;
	    display: block;
	    box-sizing: border-box;
}

.my_right{
	float: right;
}

.qianmxz .layui-table img {
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
	border: 1px #d7d7d7 solid;
	width: 2rem;
	height: 6rem!important;
	position: absolute;
	top: -22px;
	left: 65px;
}


.qy1,.qy2{
	    line-height: 38px;
	    font-size: 12px;
	    padding-right: 20px;
}

.layui-layer-content>img{
	width: 100%;
}

.layui-laydate td.layui-this,.layui-laydate li.layui-this{
	background-color: #1E9FFF !important;
}

.my_xz{
	color: #54361E;
	font-weight: bold;font-size: 14px;
}

.my_xz2{
	color: #54361E;
	font-weight: bold;font-size: 14px;
}

.my_bz{
	font-style: initial;
	    color: #ff0000;
}

.my_center{
	text-align: center;
}

.my-dtab2 .layui-row .my_col_2,.my-dtab2 .my_item1 .my_col_2{
	width: 43.8%;
}

.my-dtab2 .layui-row .my_col_1,.my-dtab2 .my_item1 .my_col_1{
	width: 10%;
}

@media screen and (max-width: 450px){
	.layui-form-item .my-zphwidth2,.layui-form-item .my-zphwidth3,.layui-form-item .my-zphwidth4{
		display: block;
		float: none;
		left: -3px;
		width: auto;
		margin: 0 0 10px 150px;
	}
	
	
	.x-admin-sm .my-datajg {
		display: block;
		float: none;
		left: -3px;
		width: 100%;
		margin: 0 0 10px 0px;
	}
}